[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#427939: mention discover1/discover difference in Descriptions

Package: discover1
Version: 1.7.21
Severity: wishlist

May I suggest putting something about the difference between discover1
and discover in the package Descriptions, and not wait until the user
has installed the package only to find in the Readme:

  Discover 1.5 has only minimal support for kernel 2.6 (see below). As
  discover 2.0 is now in Debian (package discover), you're probably better
  off using this package if you run on 2.6.

Mention it in both packages and both library and data packages'

(Or else we think "1" must be better than "", but then the libraries
are "2" must be better than "1".)

Reply to: